<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Truncated Property
BaseDatabase Class See Also

If true, the underlying file was physically truncated upon open, discarding all previous databases it might have held.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Truncated { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Truncated As Boolean

Visual C++

    public:
    property bool Truncated {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace